#pragma once


// CNewArticleDlg dialog

class CNewArticleDlg : public CDialog
{
	DECLARE_DYNAMIC(CNewArticleDlg)

public:
	CNewArticleDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CNewArticleDlg();

// Dialog Data
	enum { IDD = IDD_NEWART_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString mTitle;
	CString mText;
	CString mKeywords;
};
